#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-2qzR9FxKHLMKctwbRfXThj
key:                  monad-logger-0.3.36-2qzR9FxKHLMKctwbRfXThj
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  f0ac5f1e5ca166aa6f89d896115b8a26
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/monad-logger-0.3.36
hs-libraries:         HSmonad-logger-0.3.36-2qzR9FxKHLMKctwbRfXThj
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    conduit-extra-1.3.5-7NFMnKMcCSwKfxEAhjScuH exceptions-0.10.4
    fast-logger-3.0.5-HDMHGh6x6CY4GH4sCE7zuX
    lifted-base-0.2.3.12-EGOogjzA6cN8vnneZIAKo7
    monad-control-1.0.3.1-84jOTbsrw8SEyFFHHz1LDD
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX mtl-2.2.2
    resourcet-1.2.4.3-4RZW3x96Q2NL72qCmJm85P stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-8naGXAtg3oZKHRLkolBCeN
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

